<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Bananya Service | History </title>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
<link rel="stylesheet" href="./css/style.css">
</head>
<body>
<nav class="navbar navbar-expand-lg">
  <div class="container-fluid">
    <a class="navbar-brand" href="#"><img src="./imgs/4.png" width="50" height="50" /> Bananya Service</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active btn btn-primary" aria-current="page" href="/BananyaReimbursment/logout">Logout</a>
        </li>
        <li>
          <a href="/BananyaReimbursment/main" class="nav-link active btn btn-primary" >Back To Main</a>
        </li>
      </ul>
    </div>
  </div>
</nav>

<div class="container">
	<div class='row custom-row history'>
		<div id=history-card>
		<!--  
			Placeholder
			<div class="card" style="width: 18rem;">
			  <div class="card-body">
			    <h5 class="card-title">Card title</h5>
			    <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
			    <a href="#" class="card-link">Card link</a>
			    <a href="#" class="card-link">Another link</a>
			  </div>
	  		</div>
	  	-->
		</div>
	</div>
	<div class='row custom-row'></div>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
<script type="text/javascript" src="./js/userdata.js"></script>
<script type="text/javascript" src="./js/reimbursmentdata.js"></script>
</body>
</html>